2 Replies Latest reply: Apr 28, 2013 6:22 PM by UptimeJeff
Dave_E_P Level 1 Level 1 (30 points)

I'm trying to enable IMAP support within PHP but I'm hitting road blocks at every turn.

 

My understanding is that I need an imap.so file for this version of PHP (5.3.15) and to add this as an extension in the php.ini then restart apache (or reboot).

 

First question, is that all there is to it, or is there really more?

 

Second question, is there somewhere I can download the imap.so file for 5.3.15?  I can't beleive this isn't more available and that *everyone* has to build there own.  What am I missing here?  I can't download Xcode because the app store tells me 10.6 is not supported, soI can't rebuild my own even if I wanted to. 

 

HELP!